package com.madeu.service.web.webstockclosedetail;

import java.util.HashMap;

public interface WebStockCloseDetailService {

	public HashMap<String, Object> selectListStockCloseDetailIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockCloseDetail(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectTotalStockCloseDetail(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockCloseDetailExcel(HashMap<String, Object> paramMap) throws Exception;

}
